org.gjt.sp.jedit.print

## Class BufferPrinter1_4

- java.lang.Object
- - org.gjt.sp.jedit.print.BufferPrinter1_4

    public class BufferPrinter1_4
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`BufferPrinter1_4()`

### Method Summary

Methods
`static java.awt.print.PageFormat` `getPageFormat()`
`static void` `pageSetup(View view)`
`static void` `print(View view, Buffer buffer, boolean selection)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BufferPrinter1_4

    public BufferPrinter1_4()

### Method Detail

#### pageSetup

    public static void pageSetup(View view)

#### print

    public static void print(View view,
             Buffer buffer,
             boolean selection)

#### getPageFormat

    public static java.awt.print.PageFormat getPageFormat()